#u8629
{
	position: absolute;
	background-color: transparent;
}

#u8632,#u8636,#u8634,#u8630
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu8612,#u8722,#u8610
{
	position: fixed;
}

#u8601
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	position: fixed;
}

#menuu8659
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	position: fixed;
}

#u8664-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #5F5F5F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u8661:hover #u8664-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9236-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #5F5F5F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u8661.MuseMenuActive #u8664-4 p,#u9233:hover #u9236-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9241-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #5F5F5F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u9233.MuseMenuActive #u9236-4 p,#u9240:hover #u9241-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9249-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #5F5F5F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u9240.MuseMenuActive #u9241-4 p,#u9247:hover #u9249-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8660,#u8661,#u9232,#u9233,#u9239,#u9240,#u9246,#u9247,#u9253,#u9256
{
	position: relative;
}

#u9257-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #5F5F5F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u9247.MuseMenuActive #u9249-4 p,#u9256:hover #u9257-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9256.MuseMenuActive #u9257-4 p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u8605-4
{
	line-height: 25px;
	color: #000000;
	font-size: 14px;
	letter-spacing: 5px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: fixed;
}

#u8606,#u8608
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u8600-4
{
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
}

